@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart212/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart212/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart212/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart212/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart212/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family: 'Gyeonggi_Batang_Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2410-3@1.0/Batang_Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%;background:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}
#viewport > #sub_view #header {background:#070504;}

#header {position:relative;z-index:1200;background:none;transition:background .3s;}
#header.on {background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:60px;vertical-align:middle;text-align:center;}
#header .logo h1 span img {width:auto;max-height:50px}
#header .logo button {position:absolute;top:0;bottom:0;width:40px;height:60px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {right:10px}
#header .logo #toggle_left span:before {content:'\e902';display:block;margin:auto;font-family:'icomoon';font-size:35px;color:#0e6eb8;}
#header .logo #toggle_right {right:50px;width:40px;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#ffffff}

.header_form {position:absolute;top:0;left:10px;}
.header_form .btn_header_form {width:40px;height:60px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#ffffff;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:60px;right:0;left:0;z-index:9998;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#070504;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #ffffff;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#ffffff;outline:none;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;position:relative;top:2px;font-family:'icomoon';font-size:24px;font-weight:normal;color:#ffffff;text-align:center;}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#231a16;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#070504;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000;display:none}
#footer .f_inner {padding:30px 15px 35px;}
#footer .fnb {overflow:hidden;}
#footer .fnb ul {margin:0;padding:0;}
#footer .fnb ul:after {content:'';display:block;clear:both;}
#footer .fnb ul li {float:left;margin-left:10px;padding:0;list-style:none;}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .fnb ul li a {display:block;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
#footer .finfo {margin-top:25px;font-size:0;}
#footer .finfo .f_cont:last-child {margin-top:20px;}
#footer .finfo p {display:inline-block;position:relative;line-height:15px;margin:5px 15px 0 0;padding:0;font-size:12px;color:#ffffff}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo br.mobile_hide {display:none}
#footer .finfo a {color:#ffffff}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:12px;color:#ffffff;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;background:#f6f6f6;font-size:12px;color:#555;text-align:center}
#footer .finfo .f_ico {margin:0;padding:0;list-style:none;}
#footer .finfo .f_ico:after {content:'';display:block;clear:both;}
#footer .finfo .f_ico > li {float:left;max-width:22px;margin-left:10px;}
#footer .finfo .f_ico > li:first-child {margin-left:0;}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:150px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner > p {display:table-cell;margin:0;padding:0;font-size:24px;font-weight:bold;color:{$farm_skin_set[sub_top_text]};text-align:center;vertical-align:middle;line-height:1.2em;letter-spacing:-.03em}

#sub_view #container .contents_wrap .snb {position:relative;}
#sub_view #container .contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:45px;line-height:45px;padding:0 15px;border:none;background:#070504;font-size:15px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#070504}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#070504}

#sub_view #container .contents_wrap .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
#sub_view #container .contents_wrap .snb .dep1.on {display:block;}
#sub_view #container .contents_wrap .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .contents_wrap .snb .dep1 li a {display:block;padding:12px 15px;background:#fff;font-size:14px;font-weight:bold;color:#777;}
#sub_view #container .contents_wrap .snb .dep1 li.on a,
#sub_view #container .contents_wrap .snb .dep1 li:hover a {background:#f2f2f2;}

.contents_wrap .sub_top_title {margin:0 0 25px;padding:0 15px;font-size:20px;font-weight:bold;color:#333333;line-height:25px;letter-spacing:-.03em;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle {display:block}

	/* PC display:block */
	.gnb_p, .lnb_p, .contents_wrap .sub_top_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	.gnb_p_wrap, .lnb_p, .sub_location, #footer .f_inner, .shgroup .sub_top_text .top_text_inner,
	.contents_wrap .snb_wrap, .contents_wrap .sub_top_title {margin:0 auto;max-width:1000px}

	/* mypage  서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px;}
	#sub_view #container {padding-top:150px;}
	#sub_view #container .contents_wrap .contents {padding-top:60px}
	#sub_view #header {background:#070504}

	#header {
		position:fixed;top:-120px;box-sizing:border-box;right:0;left:0;border-bottom-width:0;background:none;z-index:9998;opacity:0;
		-webkit-transition:all .4s ease-out;
		-moz-transition:all .4s ease-out;#viewport #header
		-o-transition:all .4s ease-out;
		transition:all .4s ease-out;
	}
	#header:hover {background:#070504}
	#header .h_inner {position:relative;}
	#header .h_inner:after {content:'';display:block;clear:both}
	#header .logo {width:100%;max-width:300px;margin:0 auto;padding:0;}
	#header .logo h1 {display:table;width:auto;margin:0 auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:115px;text-align:center;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;padding:0;}
	#header .logo h1 span img {width:auto;max-height:80px;max-height:none}

	#header.active {top:0;opacity:1;background:#ffffff}
	#header.on {background:#ffffff;}
	#header.on .gnb_p .gnb_list ul li a {color:#ffffff;}
	#header.on .header_form .btn_header_form:before {color:#0e6eb8;}
	#header.on .lnb_p .dep1 > li > a > span {color:#ffffff;}

	.gnb_p_wrap {position:relative;padding-top:5px;display:none}
	.gnb_p {font-size:0;text-align:right;}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;line-height:49px;vertical-align:top;}
	.gnb_p .gnb_list {display:inline-block;vertical-align:top;}
	.gnb_p .gnb_list ul {box-sizing:border-box;margin:0;padding:0;}
	.gnb_p .gnb_list ul li {display:inline-block;margin:0 0 0 20px;padding:0;list-style:none;vertical-align:top;}
	.gnb_p .gnb_list ul li:first-child {margin-left:0;}
	.gnb_p .gnb_list ul li a {box-sizing:border-box;display:block;position:relative;padding:0 5px;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:30px;letter-spacing:-.03em;}
	.gnb_p_wrap.search_form_type .gnb_p {padding-right:50px;}

	.header_form {top:5px;left:auto;right:0;}
	.header_form .btn_header_form {width:30px;height:30px;}
	.header_form .btn_header_form:before {font-size:18px;}
	.header_form .search_p {top:150px;}
	.header_form .search_p fieldset {padding:20px 0 30px;}
	.header_form .search_p .search_form > span {display:block;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;color:#4b4642;}
	.header_form .search_p .search_form button {height:50px;}
	.header_form .search_p .search_form button:before {font-size:32px;}

	.lnb_p {box-sizing:border-box;min-height:115px;margin-top:-115px;display:none}
	.lnb_p .dep1 {margin:0;padding:0;}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;width:170px;margin:0;padding:0 25px;list-style:none;}
	.lnb_p .dep1 > li > a {box-sizing:border-box;display:table;width:100%;height:115px;}
	.lnb_p .dep1 > li > a > span {display:table-cell;padding:0 10px;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:24px;letter-spacing:-.03em;vertical-align:middle;word-break:break-all;}
	.lnb_p .dep1 > li > a.bt_img > span {padding:0}
	.lnb_p .dep1 > li > a.bt_img > span img {max-width:100%;vertical-align:top}
	.lnb_p .dep1 > li:hover > div {display:block;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:115px;left:0;z-index:1000;width:100%;background:#070504;}
	.lnb_p .dep1 > li.division_menu {margin-left:320px;}

	.lnb_p .dep2 {box-sizing:border-box;position:relative;font-size:0;}
	.lnb_p .dep2 > ul {margin:0;padding:18px 20px 40px;}
	.lnb_p .dep2 > ul > li {margin:1px 0 0;padding:0;list-style-type:none;}
	.lnb_p .dep2 > ul > li:first-child {margin-top:0;}
	.lnb_p .dep2 > ul > li > a {display:block;padding:8px 10px;font-size:17px;font-weight:bold;color:#ffffff;text-align:center;line-height:23px;letter-spacing:-.03em;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:#ffffff}
	.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;background:#070504}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:50px 10px;}
	#footer .fnb ul {font-size:16px;line-height:22px;}
	#footer .fnb ul li {margin-left:15px;}
	#footer .fnb ul li a {font-size:16px;}
	#footer .finfo:after {content:'';display:block;clear:both;}
	#footer .finfo .f_cont {float:left;max-width:500px;}
	#footer .finfo .f_cont:last-child {float:right;margin-top:0;}
	#footer .finfo p {margin:10px 30px 0 0;padding:0;font-size:13px;}
	#footer .finfo p.mobile_hide {display:block}
	#footer .finfo br.mobile_hide {display:block}
	#footer .finfo .copyright {margin-top:35px;font-size:13px;}

	#footer .finfo .f_ico > li {max-width:24px;margin-left:15px;}

	/* sub page */
	.shgroup .sub_top_bg:before {background-size:auto;}
	.shgroup .sub_top_bg img {max-width:none;height:auto;}
	.shgroup .sub_top_text .top_text_inner > p {padding-bottom:35px;font-size:52px;line-height:1.15em;}

	#sub_view #container .contents_wrap {padding-bottom:100px;}
	#sub_view #container .contents_wrap .snb_wrap {padding-top:60px;}
	#sub_view #container .contents_wrap .snb .dep1 {display:block;position:static;left:auto;right:auto;width:100%;white-space:normal;border:none;font-size:0;text-align:center;}
	#sub_view #container .contents_wrap .snb .dep1 li {display:inline-block;margin:0 10px 10px;border:none;text-align:center;vertical-align:top;}
	#sub_view #container .contents_wrap .snb .dep1 li a {padding:5px 15px;background:none;font-size:18px;font-weight:bold;color:#444;line-height:1.3em;letter-spacing:-.02em;}
	#sub_view #container .contents_wrap .snb .dep1 li a > span {display:block;position:relative;}
	#sub_view #container .contents_wrap .snb .dep1 li.on a,
	#sub_view #container .contents_wrap .snb .dep1 li:hover a {background:none;color:#444}
	#sub_view #container .contents_wrap .snb .dep1 li.on a > span:before,
	#sub_view #container .contents_wrap .snb .dep1 li:hover a > span:before {content:'';display:block;position:absolute;right:0;bottom:-5px;left:0;height:2px;background:#444;}

	.contents_wrap .sub_top_title {margin-bottom:60px;padding:0;font-size:38px;line-height:45px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;background:#ffffff}
	#viewport #container {position:relative;z-index:100;}
	#viewport #sub_view #container {padding-top:60px;}
	#viewport.app_view #container {padding-top:0}

	.side_logo {margin-bottom:15px;}
	.side_logo h1 {display:table;height:60px;margin:0;padding:0;font-size:13px;}
	.side_logo h1 > a {display:table-cell;vertical-align:middle;}
	.side_logo img {max-height:30px;vertical-align:top;}

	.side_lnb .dep1 {position:relative;margin:0;padding:0;}
	.side_lnb .dep1 > li {margin:0;padding:0;list-style:none;}
	.side_lnb .dep1 > li:first-child {margin-top:0;}
	.side_lnb .dep1 > li > a {display:block;-webkit-tap-highlight-color:transparent;outline:none;}
	.side_lnb .dep1 > li > a > span {display:block;font-size:24px;font-weight:bold;color:#231a16;line-height:60px;vertical-align:middle;letter-spacing:-.03em;text-align:center;}

	.side_lnb .dep2 {margin-top:5px;}
	.side_lnb .dep2 > ul {margin:0;padding:0;}
	.side_lnb .dep2 > ul:after {content:'';display:block;clear:both;}
	.side_lnb .dep2 > ul > li {box-sizing:border-box;float:left;width:33.3333%;margin:0;padding:0;list-style:none;}
	.side_lnb .dep2 > ul > li:nth-child(3n+1) {clear:both;}
	.side_lnb .dep2 > ul > li > a {display:block;padding:4px 0;-webkit-tap-highlight-color:transparent;outline:none;}
	.side_lnb .dep2 > ul > li > a > span {display:block;font-size:15px;color:#b5afaa;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}

	.side_gnb {display:none;margin:20px -15px 0;padding:18px 15px 0;border-top:1px solid rgba(102, 102, 102, .1);text-align:center;}
	.side_gnb ul {display:inline-block;margin:0;padding:0;}
	.side_gnb ul:after {content:'';display:block;clear:both;}
	.side_gnb ul > li {box-sizing:border-box;float:left;margin:0 0 0 30px;padding:0;list-style-type:none;}
	.side_gnb ul > li:first-child {margin-left:0;}
	.side_gnb ul > li > a {display:block;padding:5px 0;font-size:14px;font-weight:bold;color:#666;text-align:center;line-height:18px;letter-spacing:-.03em;}

	#viewport .viewport_side {display:none;overflow-y:auto;position:fixed;top:0;right:0;left:0;z-index:9999;max-height:100%;padding:0 15px 20px;background:#ffffff/*background:rgba(255,255,255,0.95);*/}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow-y:auto;width:100%;height:100%}
	#viewport.left-open #left_side {display:block;background-image: url(/img_up/shop_pds/kcga/mback.png);background-position-x: center;background-repeat:no-repeat}
	#viewport.right-open #right_side {display:block;}
	#viewport .btn_close_side {display:none;position:absolute;top:0;right:0;z-index:9998;width:60px;height:60px;margin:0;padding:0;border:none;background:none;font-size:0;}
	#viewport .btn_close_side:after {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:26px;height:3px;margin:0 auto;background:#000;transform:rotate(45deg);}
	#viewport .btn_close_side:before {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:26px;height:3px;margin:0 auto;background:#000;transform:rotate(-45deg);}
	#viewport.left-open .btn_close_side,
	#viewport.right-open .btn_close_side {display:block}
}

@media all and (max-width:767px) {
	.side_lnb .dep2 > ul > li {width:50%;}
	.side_lnb .dep2 > ul > li:nth-child(2n+1) {clear:both;}
	.side_lnb .dep2 > ul > li:nth-child(3n+1) {clear:none;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

